Subject: acka-games-digest V3 #225
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest    Wednesday, September 23 1998    Volume 03 : Number 225

----------------------------------------------------------------------

Date: Wed, 23 Sep 1998 00:01:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses Ends

> Alfvaen has won the game.

I'm glad, because the first Viruses game I "won" was due to a scam, and I
wanted to prove I could do it legitimately.

Having already refereed one game of Viruses, though, I'm not sure if I
want to do another, at least not right away.  Anyone for Fictionary?  :-)

> Alfvaen wins and gets a trophy and I get paid and whatever else happens
> happens.

Do I have enough for a Gouda yet?

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Debbie Gibson:Anything Is Possible
Current Book--Terry Pratchett:Men At Arms
Everywhere is walking distance if you have the time.

------------------------------

Date: Wed, 23 Sep 1998 02:02:38 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (JT)

On Tue, 22 Sep 1998, Aaron V. Humphrey wrote:

>Correct Plays            | Incorrect plays
>-------------------------+------------------------------------------------------
>  8 D (starter)          |
>  8 H (Attila the Pun)   | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Attila the Pun[+])| 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Attila the Pun)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
>  7 D (Robert Sevin)     | 8 D (JT), 4 H (Attila the Pun)
>  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
>  3 C (JT)               |
>?10 D (Attila the Pun[+])|10 S (K 2[#])
>  J D (Fortunato)        | 2 H (Ayla[#])
>  3 C (Robert Sevin[#])  |
> 10 D (JT)               |
>  J D (Attila the Pun)   |
>  4 S (Fortunato)        |
> *K S (Robin Hood)       | 3 S (Tin Observer[#])
>  3 D (JT)               | J H (Attila the Pun[#]) Q H (Fortunato)
> 10 C (Robin Hood)       | Q D (Robert Sevin[#])

I play the JC.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 23 Sep 1998 14:17:15 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Re: Acka: Viruses Ends

>Having already refereed one game of Viruses, though, I'm not sure if I
>want to do another, at least not right away.  Anyone for Fictionary?  :-)

I'm up for that, or anything for that matter.

Eris

------------------------------

Date: Wed, 23 Sep 1998 14:42:11 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL play

> The pair were sad to see their good friend leave but accepted that it
> was what Elvis needed to be happy. He walked off into the distance and
> they waved until they could no longer see him. With that, Romeo and
> Juliet looked at eachother and kissed.
> 
> Mr. Tambourine Man plays: Romeo and Juliet.

This segment is accepted, and the last loose end, Elves, is burned.

After some thought, I have decided to reject the interrupt 'rice'.
While true that rice is often thrown at weddings, the royal marriage
described in this story segment hardly invokes that image in my mind.
Attila the Pun gets a card.

Mr. Tambourine Man has no cards and there are no loose ends and no
unprocessed interrupts, so Mr. Tambourine Man wins the game.

/dev/joe

------------------------------

End of acka-games-digest V3 #225
********************************